<style>
  <images totalImg="4" totalFrames="216">
    <image startFrame="13" endFrame="52"/>
    <image startFrame="62" endFrame="103"/>
    <image startFrame="114" endFrame="154"/>
    <image startFrame="165" endFrame="206"/>
  </images>
</style>